<?xml version="1.0" encoding="UTF-8"?>
<configuration-ui>
	<section name="Notifications">
		<tab name="Hints">
			<group-box name="Look">
				<label caption="&lt;b&gt;Here&lt;/b&gt; you can see the preview" id="preview" />
				<select-font caption="Font" config-section="Hints" config-item="_font" id="font" />
				<color-button caption="Font color" config-section="Hints" config-item="_fgcolor" id="fgcolor" />
				<color-button caption="Background color" config-section="Hints" config-item="_bgcolor" id="bgcolor" />
				<spin-box caption="Timeout" config-section="Hints" config-item="_timeout" id="timeout" min-value="0" max-value="3600" suffix="%n second(s)"/>
				<line-edit caption="Syntax" config-section="Hints" config-item="_syntax" id="syntax"/>
			</group-box>
		</tab>
	</section>
</configuration-ui>
